@font-face {
    font-family: 'gotthardregular';
    src: url('../fonts/gotthard-webfont.eot');
    src: url('../fonts/gotthard-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotthard-webfont.woff') format('woff'),
         url('../fonts/gotthard-webfont.ttf') format('truetype'),
         url('../fonts/gotthard-webfont.svg#gotthardregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#developedby
{
	float:right;
	position:relative;
	width:180px;
	height:20px;
	cursor:pointer;
	line-height:12px;
	font-size:12px;
	color:#fff;
	margin-top:14px;
}
#developedby a
{
	color:#fff;
}
#developedby .d-text
{
	position:absolute;
	top:3px;
	right:0;
}
#developedby .d-logo
{
	position:absolute;
	display:none;
	font-family:'gotthardregular';
	text-transform:uppercase;
}
#developedby .d-logo span
{
	margin-top:4px;
	float:left;
}
#developedby .d-logo svg
{
	margin:0 3px;
	float:left;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
